CVE Vulnerabilities

CVE-2000-0700

Published: Oct 20, 2000 | Modified: Sep 05, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

Cisco Gigabit Switch Routers (GSR) with Fast Ethernet / Gigabit Ethernet cards, from IOS versions 11.2(15)GS1A up to 11.2(19)GS0.2 and some versions of 12.0, do not properly handle line card failures, which allows remote attackers to bypass ACLs or force the interface to stop forwarding packets.

Affected Software

Name Vendor Start Version End Version
Ios Cisco 11.2 11.2
Ios Cisco 11.2(8) 11.2(8)
Ios Cisco 11.2(10) 11.2(10)
Ios Cisco 11.2p 11.2p
Ios Cisco 11.3 11.3
Ios Cisco 11.3(1) 11.3(1)
Ios Cisco 12.0 12.0
Ios Cisco 12.0(1) 12.0(1)
Ios Cisco 12.0(2) 12.0(2)
Ios Cisco 12.0(3) 12.0(3)
Ios Cisco 12.0(4) 12.0(4)
Ios Cisco 12.0(5) 12.0(5)
Ios Cisco 12.0(6) 12.0(6)
Ios Cisco 12.0(7)t 12.0(7)t
Ios Cisco 12.1 12.1

References